<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

    <link href="https://fonts.googleapis.com/css2?family=Kanit:wght@100;400&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Anton&family=Kanit:wght@100;400&display=swap" rel="stylesheet">
    <script rel="stylesheet" src="https://kit.fontawesome.com/e888fad382.js" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="../css/header.css">
    <link rel="stylesheet" href="../css/FontAwesome/all.min.css">
    <link rel="stylesheet" type="text/css" href="../css/header.css">
</head>
<body>
    <header>
        <div class="descuento">
            <h6>ENVIOS GRATUITOS POR COMPRAS MAYORES A S/ 299 SOLES</h6>
        </div>
        <nav class="contenedor_menu">
            <input type="checkbox" id="check">
            <label for="check" class="checkbtn"><i class="fa-solid fa-bars"></i></label>
            <a class="titulo" href="../index.html" target="_top">ALIGN STYLE</a>

            <ul class="ul-header">
                <li><a class="texto" href="../pages/zapatillas.html" target="_top">ZAPATILLAS <i class="fa-solid fa-chevron-down"></i></a></li>
                <li><a class="texto" href="../pages/ropa.php" target="_top">ROPA <i class="fa-solid fa-chevron-down"></i></a></li>
                <li><a class="texto" href="../pages/accesorios.html" target="_top">ACCESORIOS <i class="fa-solid fa-chevron-down"></i></a></li>
                <li><a class="texto" href="../pages/marcas.html" target="_top">MARCAS <i 
                    class="fa-solid fa-chevron-down"></i></a>
                    <ul class="sub_menu">
                        <li><a href="../index.html"><img class="img_prod" src="../img/marcas/adidas.jpeg" alt="" ></a></li>
                        <li><a href=""><img class="img_prod" src="../img/marcas/nb.jpeg" alt="" ></a></li>
                        <li><a href=""><img class="img_prod" src="../img/marcas/puma.jpeg" alt="" ></a></li>
                        <li><a href=""><img class="img_prod" src="../img/marcas/nike.jpeg" alt="" ></a></li>
                        <li><a href=""><img class="img_prod" src="../img/marcas/converse.jpeg" alt="" ></a></li>
                        <li><a href=""><img class="img_prod" src="../img/marcas/champion.jpeg" alt="" ></a></li>
                        <li><a href=""><img class="img_prod" src="../img/marcas/crocs.jpeg" alt="" ></a></li>
                        <li><a href=""><img class="img_prod" src="../img/marcas/kappa.jpeg" alt="" ></a></li>
                        <li><a href=""><img class="img_prod" src="../img/marcas/ne.jpeg" alt="" ></a></li>
                        <li><a href=""><img class="img_prod" src="../img/marcas/rebels.jpeg" alt="" ></a></li>
                    </ul>
                </li>
            </ul>

            <div>       
                
                <i id="search" class="fa-solid fa-magnifying-glass logos buscar" target="_top"></i>    <!-- Busqueda-->
                <a class="logos login" href="../pages/iniciarSesion.html" target="_top"><i class="fa-solid fa-user"></i></a> <!--Inicio Sesión -->
                <a class="logos bolsa" href="../pages/bolsaCompra.html" target="_top"><i class="fa-solid fa-bag-shopping"></i></a><!--Carrito-->
            </div>
        </nav>

        <!-- ********************************  BUSCADOR  *******************************+ -->
        <div class="ctn-bars-search" id="ctn-bars-search" action="">
            <input class="buscar-input" id="input-search" type="text" placeholder="Buscar">
        </div>

        <ul id="box-search">
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Polo</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Zapatilla</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Pantalon</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Camisa</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Gorro</a></li>
        </ul>

        <div id="cover-ctn-search"></div>
        <!-- ***************************************************************************** -->
    </header>
        
    
    <script src="../js/header.js"></script>   
</body>
</html>
